C      The purpose of this program is to test how integer division
C      behave
       NUMBER1 = 27
       NUMBER2 = 2
       ANSWER = NUMBER1 / NUMBER2
       WRITE (6,10) ANSWER
  10   FORMAT (1X, F10.2)
       STOP
       END
